# $Revision: 1.18 $, $Date: 2002/10/19 10:11:52 $
Summary:	SNMP monitor plugin for gkrellm
Summary(pl):	Plugin gkrellm z monitorem SNMP
Summary(pt_BR):	Plugin gkrellm para monitorao SNMP
Name:		gkrellm-snmp
Version:	0.18
Release:	5
License:	GPL
Group:		X11/Applications
Source0:	http://triq.net/gkrellm/gkrellm_snmp-%{version}.tar.gz
URL:		http://triq.net/gkrellm.html
BuildRequires:	gkrellm-devel
BuildRequires:	ucd-snmp-devel >= 4.2.6
BuildRequires:	imlib-devel
Requires:	gkrellm
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
A GKrellM plugin which lets you monitor SNMP variables.

%description -l pl
Plugin GKrellM pozwalajcy monitorowa zmienne SNMP.

%description -l pt_BR
Um plugin GKrellM para monitorao de variveis SNMP.

%prep
%setup -q -n gkrellm_snmp-%{version}

%build
%{__make} CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/gkrellm

install gkrellm_snmp.so $RPM_BUILD_ROOT%{_libdir}/gkrellm

%clean
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc README ChangeLog FAQ TODO
%attr(755,root,root) %{_libdir}/gkrellm/gkrellm_snmp.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gkrellm-snmp.spec,v $
Revision 1.18  2002/10/19 10:11:52  kloczek
- release 5: rebuild against ucd-snmp 4.2.6 and use new %doc.

Revision 1.17  2002/05/13 10:04:12  kloczek
- release 4: rebuild against ucd-snmp-deve 4.2.5.

Revision 1.16  2002/04/25 16:24:05  arturs
fixed a small typo

Revision 1.15  2002/02/22 23:28:57  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.14  2002/02/03 20:46:48  ankry
- adding es/pt/pt_BR Group translations

Revision 1.13  2002/01/18 02:13:03  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.12  2002/01/07 11:56:05  blues
- URL added

Revision 1.11  2001/12/15 16:41:40  kloczek
- release 3: rebuild against ucd-snmp 4.2.3.

Revision 1.10  2001/11/07 00:59:22  kloczek
- release 2: rebuild against ucd-snmp 4.2.2.

Revision 1.9  2001/09/17 12:11:48  qboosh
- removed English "es" translations

Revision 1.8  2001/07/30 16:10:32  kloczek
- updated to 0.18.

Revision 1.7  2001/05/11 23:23:42  kloczek
- updated to 0.17.

Revision 1.6  2001/05/06 22:13:57  kloczek
- updated to 0.16.

Revision 1.5  2001/05/02 16:29:03  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.4  2001/04/13 01:00:15  kloczek
- release 2: rebuild against ucd-snmp 4.2.1.

Revision 1.3  2001/02/03 17:49:55  kloczek
- updated to 0.14.

Revision 1.2  2001/02/02 09:50:15  kloczek
- completly rewrited in PLD style and updated to 0.13.

* Thu Nov 30 2000 Claudio Matsuoka <claudio@conectiva.com>
- package created
